<?php
sleep(1);
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$art_referencia=$_REQUEST['art_referencia'];

$referencia_art=str_replace(' ', '',$art_referencia);

$query=mysqli_query($con,"SELECT * from articulos where art_referencia='".strtolower($referencia_art)."' and empresa='$empresa'	") or die(mysqli_error($con));
$results=mysqli_fetch_array($query);
if($results > 0) 
{
	echo '<div class="" style="color:#FF0000; padding:0px;"">No Disponible</div>';
}
else
{
	echo '<div  class="" style="color:green;padding-botton:0px;"">Disponible</div>';
}
?>